/*
Theme Name: Salient Child Theme
Theme URI: http://www.themenectar.com
Description: This is a custom child theme for Salient
Author: Falafel Software
Author URI: http://falafel.com
Template: salient
Version: 1.0.0
*/

@import url("../salient/style.css");

body {
    background-color: #fff;
}

/* FIX CODE FORMATTER FROM SITEFINITY MIGRATION
code {
	display: inherit;
	clear: inherit;
	overflow: inherit;
	padding: inherit;
	white-space: inherit;
	background-color: inherit;
} */

/* FRONT PAGE FEATURED IMAGES WERE TOO BIG */
article.post .content-inner .post-featured-img img {
	max-width: 300px;
	width: inherit;
}

#mobile-menu {
 	padding: 29px;
}

#sidebar .widget .tagcloud a, .post-tags a  {
     padding: 3px 5px;
}

article.post .more-link span, .blog-recent .more-link span {
	background-color: #4a88c7;
}

.more-link span:hover {
	background-color: #333 !important;
}

.ts-fab-tab {
    border: 1px solid #e2e7ea;
}

/* SHOULD WE HIDE ALL FEATURED IMAGES FROM POSTS??? */
.single-post .post-featured-img {
    display: none;
}

/* START: FIX FOR WP TOP BAR */
.wptopbarbody #header-outer {
    top: 33px !important;
}
.wptopbarbody.admin-bar #header-outer {
    top: 72px !important;
}
/* END: FIX FOR WP TOP BAR */

/* START: FIX FOR WP TOP BAR */


.author-wrapper .photo{
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
border:7px solid #efefef;
}
.author-wrapper .row .col.section-title h1 {
   	margin-bottom:20px;
}
.author-wrapper-avatar{text-align:center;}
.author-wrapper-avatar .row{padding-bottom: 0px;}
.author-wrapper-twitter{margin:0 10px 0 0;}


/* END: FIX FOR WP TOP BAR */

body:not(.woocommerce-cart) .main-content th {
    text-align: center;
}
#footer-outer #footer-widgets .col ul li {
    border-bottom: none;
}
.main-content iframe[src] {
    opacity: 100;
}

header#top #logo {
    margin: 0px 0 0 0 !important;
}

@media (max-width: 600px) {
  .banner-inner{
      top: 5%;
      min-width: 250px;
      margin: auto;
      background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
  }
}

blockquote.error {
    font-size: medium;
    line-height: normal;
    background: #fcecec;
    padding: 10px 15px;
    font-style: italic;
    color: #555;
}

